Problem with P3D, V4,3

Any issues, problems or troubleshooting topics related to the Prepar3D website and web apps.
manuelcarlos
Posts: 4
Joined: Tue Jun 14, 2016 4:49 pm

Problem with P3D, V4,3

Postby manuelcarlos » Wed Jul 04, 2018 4:56 pm

When installing version 3 of P3D, V4, client, content and scenario, the following warning is displayed when loading: Hacklib :: initContacPointsOffsets0. Unsupported Prepar 3D version; continue loading and uninstall without starting. If I load the client file again for version 2, it works normally with the content and scenario improvements but without the client ones. Any help, please? Thanks and best regards

(My English is from Google, I'm sorry)

User avatar
Brady Butler
Lockheed Martin
Posts: 710
Joined: Tue May 09, 2017 5:31 pm

Re: Problem with P3D, V4,3

Postby Brady Butler » Wed Jul 04, 2018 5:51 pm

Hello,

Please view this post:
https://www.prepar3d.com/forum/viewtopi ... 2&t=129971

Regards,
Brady
Brady Butler
Prepar3D® Software Engineer


Return to “Prepar3D Website and Download Questions”

Who is online

Users browsing this forum: No registered users and 19 guests